****************************************************************
*							*
* DYNAMO							*
*							*
* Apple II 8-bit runtime sample application configuration.	*
* Copyright (C) 1990 Apple Computer.			*
* Version 4.1						*
*							*
* Written by Eric Soldan, Apple II DTS			*
*							*
****************************************************************
* Sample application configuration

******************

numstrings	equ	2

str1		equ	0
maxstr1		equ	128
str1loc		equ	$1E00

str2		equ	1
maxstr2		equ	128
str2loc		equ	$1E80

******************

var1		equ	0
var2		equ	2
var3		equ	4
remainder	equ	6
fvar1		equ	10
fvar2		equ	15